/* reset elements */
h1, h2, h3, h4, h5, h6 {
position: static;
margin: 0px;
padding: 0px;
}
div, p, hr, blockquote, address, noscript {
position: static;
margin: 0px;
padding: 0px;
font-style: normal;
font-weight: normal;
}
ul, ol, dl, dt, dd {
position: static;
margin: 0px;
padding: 0px;
}
pre, table, form {
position: static;
margin: 0px;
padding: 0px;
}
span, img  {
position: static;
margin: 0px;
padding: 0px;
border: none;
font-style: normal;
font-weight: normal;
border: 0px none #fafaff;
}
em, strong, q, dfn, code, samp, kbd, var, cite, abbr, acronym {
position: static;
margin: 0px;
padding: 0px;
border: none;
font-style: normal;
font-weight: normal;
}

body {
background:url("img/bgcol.gif");
font-family: "ヒラギノ丸ゴ Pro W4","Hiragino Maru Gothic Pro","ＭＳ ゴシック",Osaka;
	font-size:	12px;
	color:	#333;
	background-color:	#fff;
	line-height:	1.5em;
	margin-top: 10px;
margin-bottom: 10px;
padding: 0px;
margin-left: auto;
margin-right: auto;
width: 800px;
}

a {
text-decoration:none;
font-weight: bold;
}
a:link {
color: #900;
}
a:visited {
color: #633;
}
a:hover {
color: #f36;
}


.chuou {
text-align: center;
margin-left: auto;
margin-right: auto;
}
#wrap {
margin: 0px;
width: 790px;
margin-left: auto;
margin-right: auto;
}

.sktop {
width: 790px;
height: 10px;
background:url("img/sk_top.gif") no-repeat left top;
}

.skmiddle {
width: 790px;
background: url("img/sk_middle.gif") repeat-y left top;
padding:0px;
margin-left: auto;
margin-right: auto;
}

.skbottom {
width: 790px;
height: 12px;
background:url("img/sk_bottom.gif") no-repeat left top;
}


table, tr, td {
	background:	transparent;
	vertical-align:	top;
}

/* フォームのインプットとテキストエリア */
input.input, textarea.input {
	background-color:	#ffffff;
	border:	#000000 1px solid;
	color:	#000000;
	font-family:	"MS UI Gothic", sans-serif;
	font-size:	12px;
}

/* 画像 */
img {
	border-width:	0px;
}

/* 台紙枠 */
table.pageEdge {
	padding-top:	0px;
	padding-bottom:	5px;
	padding-left:	40px;
	padding-right:	40px;
	width:	740px;
	height:	100%;
}

/* 台紙 */
table.page {
	width:	740px;
	height:	100%;
}

/* ページタイトル */
table.pageTitle {
	width:	740px;
	border:	0px;
}

/* ページタイトル */
td.pageTitle {
	padding:	0px 15px 15px 20px;
	/*
	color:	#000000;
	*/
	color:	#000000;
	font-weight:	bold;
	font-size:	15pt;
	vertical-align:	middle;
}

/* ページタイトルの右端 */
td.pageTitleRight {
	padding:	0px 15px 15px 20px;
	color:	#000000;
	vertical-align:	middle;
	text-align:	right;
}

/* 内容(左右) */
td.content {
	width:	100%;
	height:	100%;
}

/* 内容(左右) */
table.content {
	width:	100%;
	height:	100%;
	border-left:	#eee 1px solid;
	border-right:	#eee 1px solid;
}

/* 内容(左) */
td.contentLeft {
	padding:	15px;
	border-right:	#eee 1px solid;
}

/* 内容(右) */
td.contentRight {
	padding:	15px;
	width:	100%;

}

/* フォルダメニュー */
td.menu {

	line-height:	1.2em;
}

/* フォルダメニュー上部の画像 */
table.menuImg {
	border:	0px solid;
	width:	157px;
	height:	106px;
	margin-bottom:	15px;
}

/* ノート */
table.note {
	border-right: #ddd solid 1px;
		border-bottom: #ddd solid 1px;
	padding:	10px;
	background-color : #ffe;
	
}

/* 情報 */
table.info {
	border-right: #ddd solid 1px;
		border-bottom: #ddd solid 1px;
	padding:	10px;
	background-color : #fff;
}

/* フォーム */
table.form {
	border:	#000632 1px solid;
	padding:	10px;
	color:	#000632;
	background-color:	#dddddd;
}

/* 強調 */
span.title {
	font-weight:	bold;
}

/* ヘッダ */
td.header {
	text-align:	right;
	padding-bottom:	5px;
}

/* フッタ */
td.footer {
	border-top:	0px solid;
	text-align:	right;
	padding-top:	5px;
	font-size:	10pt;
}

/* インラインフレーム(最初に表示するページで使用) */
iframe.firstView {
	padding:	0px;
	margin:	0px;
	width:	100%;
	height:	350px;
}
